# Module `posix.ctype`

Character tests.

## Functions

isgraph (character) | Check for any printable character except space.
isprint (character) | Check for any printable character including space.

## Functions

isgraph (character)
  Check for any printable character except space.

  ### Parameters:

  - character string to act on

  ### Returns:

  int non-zero if character is not in the class

  ### See also:

  isgraph(3)
isprint (character)
  Check for any printable character including space.

  ### Parameters:

  - character string to act on

  ### Returns:

  int non-zero if character is not in the class

  ### See also:

  isprint(3)

generated by LDoc 1.4.3 Last updated 2016-02-27 14:10:34